<h1>Friends goes here !</h1>

<%friends.forEach(function(friend) {%>
  <li><%=friend%></li>
<%});%>

<form action="/addfriend" method="POST">
  <input type="text" name="newfriend" placeholder="Name">
  <button name="button">I made a new friend</button>
</form>
